/*
 * led.c
 *
 *  Created on: Mar 19, 2018
 *      Author: wn
 */


#include "stm32f1xx_hal.h"
#include <PontCoopScheduler.h>


void blink(void *handle) {
  HAL_GPIO_TogglePin(LED_GPIO_Port, LED_Pin);
}

void blinkInit() {
  schAdd(blink, NULL, 0, 1000);
}
